### Method

# FwupdPlugin StructAcpiTable set_signature

#### Declaration [src]

    gboolean
    fu_struct_acpi_table_set_signature (
      FuStructAcpiTable* st,
      const gchar* value,
      GError** error
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| No description available.